﻿body,h1,p,h2,h3,h4,h5,h6 {
    margin: 0
}

h1,h2,h3,h4,h5,h6 {
    font-weight: 400
}

img {
    display: block;
    border: 0
}

a {
    text-decoration: none
}

table,td {
    border-collapse: collapse;
    padding: 5px 0
}

* {
    margin: 0;
    padding: 0;
    font-family: microsoft yahei,微软雅黑,Tahoma,Arial,Helvetica,STHeiti;
    border-color: transparent;
    border: #fff solid 0;
    border-color: transparent;
}

ul,li {
    list-style-type: none
}

button {
    outline: 0
}

.CJJ-Table .clearfix {
    clear: both
}

.CJJ-Table .pagenumberBox {
    float: left
}

.CJJ-Table .pagenumberBox li {
    float: left;
    padding: 4px 9px;
    /*border:1px solid #ccc;*/
    margin-left: 5px;
    margin-right: 5px;
    cursor: pointer;
    color: #000;
    background: #fff;
    box-shadow: 1px 1px 10px #ccc;
}

.CJJ-Table .pagenumberBox li:hover {
    background: #3781fa!important;
    color: #fff!important;
}

.CJJ-Table .pagenumberBoxLi {
    background: #3781fa!important;
    padding: 5px 10px!important;
    color: #fff!important;
    border: 0!important
}

.CJJ-Table tfoot span {
    padding: 4px 15px;
    color: #000;
    background: #fff;
    box-shadow: 1px 1px 10px #ccc;
}

.CJJ-Table tfoot span:hover {
    background: #3781fa!important;
    color: #fff!important;
}

.CJJ-Table .tfootRight input {
    width: 80px;
    padding-left: 10px;
    height: 25px;
    color: #000;
    outline: none;
    background: #fff;
    box-shadow: 1px 1px 10px #ccc;
}

.CJJ-Table .tfootRight button {
    width: 60px;
    height: 25px;
    /*border:1px solid #d9d9d9;*/
    color: #000;
    margin-left: 10px;
    cursor: pointer;
    margin-right: 10px;
    background: #ccc;
}

.CJJ-Table .tfootRight button:hover {
    background: #3781fa!important;
    color: #fff!important;
}

.CJJ-Table {
    width: 90%;
    margin-left: 5%;
    margin-bottom: 20px
}

.CJJ-Table thead {
    border-bottom: 1px solid #ccc;
    background: #000
}

.CJJ-Table thead th {
    font-size: 20px;
    line-height: 60px;
    color: #fff;
}

.CJJ-Table tbody td {
    text-align: center;
    height: 25px;
    font-size: 14px;
}

.CJJ-Table tbody td input {
    text-align: center;
    padding: 3px 20px;
    border: 1px solid #ccc
}

.CJJ-Table tbody td button {
    width: 60px;
    height: 25px;
    background: #fff;
    color: #000;
    border-radius: 4px;
    margin-left: 5px;
    cursor: pointer;
    box-shadow: 0px 2px 5px rgba(0,0,0,0.3);
}

.CJJ-Table thead th button {
    width: 60px;
    height: 25px;
    background: #fff;
    color: #000;
    border-radius: 4px;
    margin-left: 5px;
    cursor: pointer
}

.CJJ-Table tbody tr {
    border-bottom: 1px dashed #d9d9d9
}

.CJJ-Table tbody tr:hover {
    background-color: #f8f8f8;
    color: #3781fa;
}

.CJJ-Table tfoot select {
    width: 80px;
    padding-left: 30px;
    height: 26px;
    color: #000;
    line-height: 26px;
    background: #fff;
    box-shadow: 1px 1px 10px #ccc;
}

#Cjj-messageBigBox {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.2);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000000,endColorstr=#33000000);
    top: 0;
    left: 0;
    display: none;
    z-index: 999
}

#Cjj-messageBox {
    position: fixed;
    width: 300px;
    left: 50%;
    margin-left: -150px;
    top: 25%;
    border: 1px solid #ccc;
    background: #fff;
    border-radius: 5px;
    opacity: 0;
    transform: scale(.4);
    -webkit-transform: scale(.4);
    -moz-transform: scale(.4);
    -o-transform: scale(.4);
    -ms-transform: scale(.4)
}

#Cjj-messageBox p {
    font-size: 14px;
    text-align: center;
    width: 70%;
    margin-left: 15%;
    padding-top: 7%;
    color: #000;
    font-weight: 700
}

#Cjj-messageBox button {
    width: 50%;
    font-size: 14px;
    line-height: 28px;
    display: block;
    margin: 7% auto 10%;
    background: #000;
    color: #fff;
    border-radius: 5px;
    letter-spacing: 1px;
    cursor: pointer
}

#histroyBox {
    width: 1200px;
    max-width: 1200px;
    max-height: 90%;
    overflow: hidden;
    overflow-x: auto;
    overflow-y: auto;
    position: fixed;
    left: 50%;
    margin-left: -600px;
    top: 60px;
    z-index: 10000;
    box-shadow: 0px 0px 15px 
    rgba(233,31,31,0.2);
    padding: 0px 10px 10px 10px;
    box-sizing: border-box;
}

#histroyBox_data {
    width: 1200px;
    height: 45px;
    position: fixed;
    left: 50%;
    margin-left: -600px;
    top: 0;
    z-index: 9999;
    text-align: center;
    font: 700 22px/45px "microsoft yahei";
    color: #3781fa;
    letter-spacing: 2px;
}

.dataSystem {
    text-align: center;
    font: 700 22px/45px "microsoft yahei";
    color: #000;
    font-style: italic;
    margin-left: 10px;
    margin-right: 10px;
}

.CJJ-Table {
    width: 245%;
    margin-left: 0;
}

.CJJ-Table thead {
    background: #3781fa;
    box-shadow: 0px 2px 20px rgba(192,31,37,0.6);
}

tfoot {
    position: fixed;
    bottom: 5%;
    left: 50%;
    margin-left: -340px;
}

.tfootRight span {
    cursor: pointer;
}

input.tfootRight::-webkit-input-placeholder {
    /* WebKit browsers */
    color: #000;
}

input.tfootRight:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #000;
}

input.tfootRight::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #000;
}

input.tfootRight:-ms-input-placeholder {
    /* Internet Explorer 10+ */
    color: #000;
}

@media only screen and (max-width: 1500px) {
    table, td {
        border-collapse: collapse;
        padding: 2px 0;
    }
}

@media only screen and (max-width: 1400px) {
    table, td {
        border-collapse: collapse;
        padding: 0px 0;
    }

   
 
}

/*修改滚动条样式代码end*/
.CJJ-Table {
    width: 100%;
    table-layout: fixed;
    text-align: center;
    border-collapse: collapse;
    background: #fff;
}

/*.CJJ-Table tr:first-child {
	background: #f93b35;
	box-shadow: 0px 2px 20px rgba(233,31,31,0.6);
}*/
.CJJ-Table th {
    font-size: 16px;
    line-height: 40px;
    color: #fff;
    height: 40px;
}

.CJJ-Table tr {
    border-bottom: 1px dashed #d9d9d9;
}

.CJJ-Table tr td {
    overflow : hidden;
    text-overflow : ellipsis;
    white-space : nowrap;
    text-align: center;
    font-size: 18px;
    height: 55px;
    padding: 5px 0;
    position: relative;
}

.CJJ-Table td.td_choose {
    width: 60px;
}
  .choose {
    display: inline-block;
    width: 50px;
    height: 32px;
    background: url(../images/icon_choose.png) no-repeat center center;
    cursor: pointer;
}

.choose.active {
    background: url(../images/icon_choose1.png) no-repeat center center;
}

.CJJ-Table td a {
    width: 80px;
    height: 26px;
    line-height: 26px;
    border-radius: 13px;
    background: #ec414d;
    color: #fff;
    font-size: 14px;
    display: block;
    margin: 0 auto;
    text-align: center;
}

.back {
    position: absolute;
    right: 0;
    bottom: 9px;
    width: 80px;
    height: 26px;
    line-height: 26px;
    border-radius: 13px;
    background: #3781fa;
    color: #fff;
    font-size: 14px;
    display: block;
    margin: 0 auto;
    text-align: center;
    cursor: pointer;
}
